Pretraži podršku

Izbjegni prevare podrške. Nikad te nećemo tražiti da nas nazoveš, da nam pošalješ telefonski broj ili da podijeliš osobne podatke. Prijavi sumnjive radnje pomoću opcije „Prijavi zlouporabu”.

Learn More

Arlo smart home security does not function correctly with Foxfire

  • 1 odgovor
  • 2 imaju ovaj problem
  • 29 prikaza
  • Posljednji odgovor od FredMcD

more options

Arlo Smart Home Security does not function correctly in "live" camera feed mode. I tried disabling Kaspersky Internet security software to make sure it was not blocking the program but the cameras will not live feed. I used Microsoft Edge and the cameras will provide live feed with that browser. When I use MS Edge, I get a pop up that requires a new version of Adobe Flash. After I click the "allow" button, the cameras live feed. I have two computers running Windows 7 (64 bit) and Windows 10. Both are running Foxfire and Arlo does not work correctly on either system.Thanks for the assistance.

Arlo Smart Home Security does not function correctly in "live" camera feed mode. I tried disabling Kaspersky Internet security software to make sure it was not blocking the program but the cameras will not live feed. I used Microsoft Edge and the cameras will provide live feed with that browser. When I use MS Edge, I get a pop up that requires a new version of Adobe Flash. After I click the "allow" button, the cameras live feed. I have two computers running Windows 7 (64 bit) and Windows 10. Both are running Foxfire and Arlo does not work correctly on either system.Thanks for the assistance.

Svi odgovori (1)

more options

Do the cameras talk to Firefox thru a plugin?

This may be your problem,

Firefox v52+ disables all plugins except for Flash Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work? {web link}

Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements